img,
figure
{
	margin:0 auto;
	padding:0;
	border:0;
	display:block;
	width:100%;
	height:auto;
}
figure
{
	margin-top:1em;
}
.img-75,
figure:has(>img.img-75)
{
	width:75%;
}
.img-50,
figure:has(>img.img-50)
{
	width:50%;
}
.img-25,
figure:has(>img.img-25)
{
	width:25%;
}
.img-left,
figure:has(>img.img-left)
{
	float:left;
	margin-right:1.5em;
	margin-bottom:0.5em;
}
.img-right,
figure:has(>img.img-right)
{
	float:right;
	margin-bottom:0.5em;
	margin-left:1.5em;
}
.img-circle
{
	border-radius: 50%;
}
figure>img
{
	width:100% !important;
	float:initial !important;
	margin:0 !important;
	padding:0 !important;
}
figure>figcaption
{
	text-align: center;
	font-size:0.8em;
	line-height: 1.2em;
	font-style: italic;
}
@media (max-width: 991px)
{
	.img-75,
	figure:has(>img.img-75)
	{
		width:100%;
	}
	.img-50,
	figure:has(>img.img-50)
	{
		width:75%;
	}
	.img-25,
	figure:has(>img.img-25)
	{
		width:50%;
	}
	.img-75.img-left,
	.img-75.img-right,
	figure:has(>img.img-75.img-left),
	figure:has(>img.img-75.img-right)
	{
		float:initial;
		margin-left:auto;
		margin-right:auto;
	}
}
@media (max-width: 639px)
{
	.img-50,
	figure:has(>img.img-50)
	{
		width:100%;
	}
	.img-25,
	figure:has(>img.img-25)
	{
		width:75%;
	}
	.img-left,
	.img-right,
	figure:has(>img.img-left),
	figure:has(>img.img-right)
	{
		float:initial;
		margin-left:auto;
		margin-right:auto;
	}
}